<div class="l-item">
    <div class="l-date">{{ item.date.format('YYYY-DD-MM') }}</div>
    <div class="l-title">{{ item.title }}</div>
    <div class="l-arrow" *ngIf="showArrow"></div>
    <div class="l-arrow" *ngIf="!showArrow && item.editable"></div>
</div>
